{
  "verseBefore": "And a man shall not come up with you and also let a man not be seen on all of the mountain. Also let not the flocks and herds graze to the front of that mountain.” ",
  "verseAfter": "And a man shall not come up with you and also let a man not be seen on all of the mountain. Also let not the flocks and the herds graze to the front of that mountain.” ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-21T18:57:16.917Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
